﻿


<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>SignIn</title>
    <link href="~/Content/bootstrap.min.css" rel="stylesheet" />
    <script src="~/Scripts/jquery-1.9.1.min.js"></script>
    <script src="~/Scripts/bootstrap.min.js"></script>
    <style>
        label {
            display: inline-block;
            width: 150px;
            text-align: left;
        }
    </style>
</head>
<body>
    <div text-align: center>
        <table align="center">
            <tr>
                <td width="300px">
                    <form action="/Home/AfterSignIn" method="POST" role="form">
                        <br />
                        <div class="form-group">
                            <label for="txtEmail" style="color:black">Enter Email</label>
                            <input type="text" class="form-control" id="txtEmail" name="Email" placeholder="Enter Email">
                        </div>

                        <div class="form-group">
                            <label for="txtPassword" style="color:black">Enter Password</label>
                            <input type="text" class="form-control" id="txtPassword" name="Password" placeholder="Enter Password">
                        </div>

                        <button type="submit" class="btn btn-primary">Sign In</button>
                        <br />
                        <center>
                            <div style="color:red">
                                @ViewBag.message
                            </div>
                        </center>
                    </form>
                </td>
            </tr>
        </table>
    </div>
</body>
</html>
